<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- css link -->
    <link href="../css/button.css" rel="stylesheet" type="text/css">
    <!-- materialize link -->
    <link href="../css/materialize.min.css" rel="stylesheet" type="text/css" media="screen,projection"/>
    <!--Import Google Icon Font-->
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Lato&display=swap" rel="stylesheet">


    <title>button</title>
</head>
<body>
    <p style="margin-top: 20px;"></p>

    <a href="#" class="button1"><span>submit</span></a>
    <a href="#" class="button1"><span>Let's Work Together</span></a>





    <!-- matirialize js -->
    <script src="../js/materialize.min.js" type="text/javascript"></script>
</body>
</html>


